/* hide-in-m */
.hide_laptop { display:none; }
.challenges_heading { color:#FFF; }

@media only screen and (max-width:320px){
    
    
    #mobile_clearfix { display:none; }
    
}



@media only screen and (max-width: 992px) {
    
    #scrollfixed1.services-section { height: 280px !important;   }
    
    #scrollfixed1 .global-band-sec { padding-top: 7px; }
    
    .secinner{   top:4%; }
    
    .banner_text_2,.innerbannertext h2 {   font-size: 20px; }
    
    .banner_text_1 {   font-size: 21px; }
}



@media only screen and (max-width:768px){
    
    #scrollfixed1 .global-band-sec {padding-top: 7px; }
    
    #one .overlay-black{ height:100%; }
    
    #scrollfixed1.services-section {    height: 280px !important; }
    
    #carouselmy { height:300px; }
    
    p,ul li,blockquote {font-size: 2vw !important;}
    /*.comp-cont p {font-size: 1.9vw !important;}*/
    .compclickbtn{ font-size: 1.9vw !important; }
    
    .li_div  h3 { font-size:15px; }
    
    #scrollfixed11.services-section {  height: 650px !important; }
    
    .challenges_heading{ font-size: 2.4vW !important; }
    
    
    
    #scrollfixed3.services-section {    height: 1500px !important; }
    
    .com-sec {    height: 655px; }
    
    .chall-com-sec { height: 450px; }
    
    .innerbannertext h1 { margin:0%; }
    
    .productinner {    margin-top: 15%; }
}


@media only screen and (max-width:600px){
.backimage2{ height: 37vh !important;}

}


@media only screen and (max-width:500px){
    p,ul li,blockquote {font-size: 3.5vw !important;}
    /* comp-cont p {font-size: 1.9vw !important;} */
    .compclickbtn{ font-size: 3.4vw !important; }
    
    .first-sc {    font-size: 20px; }
    
    .second-sec {    margin-top: 18px; }
    
    .secinner {    top: 0%; }
    
    #scrollfixed1 .global-band-sec {    padding-top: 35px; height:230px; }
    
    #scrollfixed1.services-section{ height: 228px !important; }
    
    #scrollfixed11.services-section {
        height: 537px !important;
        min-height:537px;
    }
    
    #carouselmy {    height: 450px; }
    
    #mobile_clearfix { display:none; }
    
    .hide-in-mobile-resp{ display:none; }
    
    .hide_laptop     { display:block; }
    
    .challenges_heading{ font-size: 3.9vW !important; }
    
    .innerbannertext h1 {    font-size: 15px !important; }
    
    .innerbannertext h1 { margin:0%; }
    
    .productinner {    margin-top: 15%; }
    
    .li_div  h3 { font-size:17px !important; }
    
    .com-sec {    height: 415px; }
    
    #scrollfixed3.services-section {    height: 2750px !important; }
    
}


@media screen and (max-width:400px){
    p,ul li,blockquote {font-size: 4vw !important;}
    .compclickbtn{ font-size: 3.9vw !important; }
    
    .first-sc {    font-size: 20px; }
    
    .second-sec {    margin-top: 18px; }
    
    .hide-in-mobile-resp{ display:none; }
    
    .li_div  h3 { font-size:17px !important; }
    
    #scrollfixed1 .global-band-sec { padding-top: 25px; height:238px;}
    
    #scrollfixed1.services-section {    height: 236px !important; }
    
    .secinner{ top:0%; }
    
    #mobile_clearfix { display:none; }
    
    .client_speak_wrapper { height:600px; }
    
    #customer_speak_mobile_indicator {   bottom: -66%;   }
    
    .hide_laptop     { display:block; bottom: -20%; }
    
     #mobile_clearfix { display:none; }
     
     .banner_text_2 {   font-size: 21px; }
    .banner_text_1 {   font-size: 20px !important; }
    
    .client_speak_wrapper { height:600px; }
    
    
    #scrollfixed11.services-section {  height: 510px !important; }
    
    #carouselmy {    height: 400px; }
    
    .challenges_heading{ font-size: 4.4vW !important; }
    
    
    .innerbannertext h1 {    font-size: 15px !important; }
    
    .productinner {    margin-top: 15%; }
    
    .innerbannertext h2, h1{ line-height:2.5 !important; }
    
    
    #scrollfixed3.services-section {    height: 2900px !important; }
    
    .com-sec {    height: 440px; }
    
    
    
}